# $Revision: 1.21 $, $Date: 2004/09/19 22:09:08 $
Summary:	DEC EDIT/TPU support
Summary(pl):	Obsuga DEC EDIT/TPU
Name:		xemacs-tpu-pkg
%define 	srcname	tpu
Version:	1.14
Release:	2
License:	GPL
Group:		Applications/Editors/Emacs
URL:		http://www.xemacs.org/
Source0:	ftp://ftp.xemacs.org/xemacs/packages/%{srcname}-%{version}-pkg.tar.gz
# Source0-md5:	f3f5ef913e958e5532a2a682288eac05
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildArch:	noarch
Conflicts:	xemacs-sumo
Requires:	xemacs

%description
DEC EDIT/TPU support.

%description -l pl
Obsuga DEC EDIT/TPU.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/xemacs-packages
cp -a * $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

# remove .el file if corresponding .elc file exists
find $RPM_BUILD_ROOT -type f -name "*.el" | while read i; do test ! -f ${i}c || rm -f $i; done

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/xemacs-packages%{_sysconfdir}/*
%dir %{_datadir}/xemacs-packages/lisp/*
%{_datadir}/xemacs-packages/lisp/*/*.el*
%doc lisp/tpu/ChangeLog

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xemacs-tpu-pkg.spec,v $
Revision 1.21  2004/09/19 22:09:08  havner
- [mass commit] rel up for amd64 rebuild

Revision 1.20  2003/11/26 15:21:22  speedy
updated to  1.14

Revision 1.19  2003/09/09 10:25:02  ankry
- spaces -> tab

Revision 1.18  2003/07/11 12:28:24  ankry
- URL fixes and other cosmetics

Revision 1.17  2003/05/28 13:03:07  malekith
- massive attack: source-md5

Revision 1.16  2003/05/25 06:28:14  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.15  2002/11/30 23:00:31  juandon
- new %%doc

Revision 1.14  2002/04/14 12:26:59  klakier
- massive change: pack .el file id compiled .elc file does not exist
- not tested for all affected packages, you may blame me if something fails

Revision 1.13  2002/02/23 05:20:04  kloczek
- adapterized.

Revision 1.12  2002/02/22 23:30:05  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/01/18 02:15:37  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.10  2001/12/20 15:55:56  qboosh
- adapterized, descriptions from summaries; release 2

Revision 1.9  2001/02/13 18:42:04  mis
- updated to 1.12

Revision 1.8  2000/11/29 13:35:24  wiget
new versions (massive upgrade)

Revision 1.7  2000/09/26 08:43:13  kloczek
- fix: changed base Source url to ftp://ftp.xemacs.org/xemacs/packages/.

Revision 1.6  2000/04/17 06:44:59  kloczek
- adapterized.

Revision 1.5  2000/04/01 11:16:01  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:55:21  baggins
- translated kloczkish into english

Revision 1.3  2000/03/28 01:42:32  kloczek
- cleanups and reorganizations.

Revision 1.2  2000/03/27 16:25:46  klakier
- added info patches

Revision 1.1  2000/02/07 23:02:45  klakier
Just another package

Revision 1.1  1999/12/08 17:35:44  klakier
Scripts to produce xemacs-<package>-pkg.spec
I decided to separate xemacs and its packages for some reasons
